[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: iceweasel 4 on squeeze?



On 2011-03-24, Brad Alexander <storm16@gmail.com> wrote:
> --20cf30291d1a343b4f049f2f83f4
> Content-Type: text/plain; charset=ISO-8859-1
> Content-Transfer-Encoding: quoted-printable
>
> I don't think it would give you the already at the newest version error if
> it was a server load issue. It looks like it's not even going out to the
> site, its checking its version and leaving satisfied.
>
> I thought it might be that the version was called something like iceweasel-=
> 4
> but that wasn't to be. I did check, and the versions available are
>
> Version: 3.0.6-3
> Version: 3.5.16-5
> Version: 3.5.17-1
> Version: 4.0~rc2-2
> Version: 4.0-1~bpo60+1
>
> which would be lenny, squeeze, wheezy/sid, experimental and
> squeeze-backports. I wonder if it has anything to do with the odd version
> numbers.

It worked for me out of the box, as they say. Iceweasel 4 was
automatically selected on 'aptitude safe-upgrade'. Here is my complete
sources.list:

######################################################################
deb http://ftp.ie.debian.org/debian/ squeeze main contrib non-free
deb-src http://ftp.ie.debian.org/debian/ squeeze main contrib non-free

deb http://security.debian.org/ squeeze/updates main contrib non-free
deb-src http://security.debian.org/ squeeze/updates main contrib non-free

deb http://ftp.heanet.ie/mirrors/debian-multimedia/ squeeze main non-free
deb-src http://ftp.heanet.ie/mirrors/debian-multimedia/ squeeze main non-free

deb http://ftp.ie.debian.org/debian/ squeeze-updates main contrib non-free
deb-src http://ftp.ie.debian.org/debian/ squeeze-updates main contrib non-free

deb http://ftp.ie.debian.org/debian-backports/ squeeze-backports main contrib non-free
deb-src http://ftp.ie.debian.org/debian-backports/ squeeze-backports main contrib non-free

deb http://mozilla.debian.net/ squeeze-backports iceweasel-4.0
######################################################################

And here is the output of 'apt-cache policy iceweasel':

iceweasel:
  Installed: 4.0-1~bpo60+1
  Candidate: 4.0-1~bpo60+1
  Version table:
 *** 4.0-1~bpo60+1 0
        500 http://mozilla.debian.net/ squeeze-backports/iceweasel-4.0 i386 Packages
        100 /var/lib/dpkg/status
     3.5.16-6 0
        500 http://security.debian.org/ squeeze/updates/main i386 Packages
     3.5.16-5 0
        500 http://ftp.ie.debian.org/debian/ squeeze/main i386 Packages


Reply to: